@charset "utf-8";
/* CSS Document */
/* --------------------------------
	air_certification_sp.css
-------------------------------- */
#all_brands_contens {
    font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    width: 95%!important;
    margin: 0 auto;
    padding-bottom: 10px;
    font-size: 13px!important;
    line-height: 1.57;
    color: #4d4d4d;
}
#all_brands_contens a {
    color: #467bbb;
    text-decoration: underline;
}
#all_brands_contens  h1 {
    margin: 0 0 15px 0;
    font-size: 16px!important;
    font-weight: bold!important;
    color: #ffffff!important;
    background: #478fbf!important;
    padding: 8px 10px 8px!important;
    text-align: left;
    border: none!important;
}
#all_brands_contens h2 {
    margin: 0 auto;
}
#all_brands_contens .h_text {
    margin: 15px 10px;
    /*font-size: 1.4rem;*/
	font-size: 15px;
    line-height: 1.5;
}

#all_brands_contens .box0 {
    border: solid 1px #b5dcf0;
    margin: 15px 10px;
}
#all_brands_contens h2:before {
	content: "▼";
	margin-left: -17px;
}
#all_brands_contens .text_2_bold {
background: #b5dcf0;
    font-size: 1.4em!important;
    line-height: 1.2;
    font-weight: bold;
    padding: 10px 10px 10px 30px;
}
#all_brands_contens span.tex_str3 {
	font-weight: bold;
	color: #f94056;
}
#all_brands_contens table.table_deco4 {
	margin: auto;
	width:100%;
    border-collapse: collapse;
    border-spacing: 0;
}
#all_brands_contens table.table_deco4 td {
	text-align: center;
	padding: 10px;
    border: 1px solid #ccc;
}
#all_brands_contens table.table_deco4 td p {
	margin:0px auto;
}
